#main {
	background: url(/media/images/form_background.jpg) no-repeat;
	background-size: cover;
}

#content-container > div {
	background-color: var(--color-white);
	padding: 25px;
}

#content-container h2 {
	margin-bottom: 2.4rem;
}

#content-container p {
	margin-bottom: 25px;
}

#content-container .align-center {
	text-align: center;
}

#content-container .form__group--radio {
	margin-top: 0px;
	margin-bottom: 25px;
}

#content-container .notice-box {
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 20px;
	background-color: var(--color-blue-1);
}

#content-container .notice-box i {
	color: var(--color-blue-6);
}

#content-container .notice-box-error {
	background-color: var(--color-gray-2);
}

#content-container .notice-box-error i {
	color: var(--color-error-red);
}